.er-quick-add__container{
    margin-top: 10px;
}

.er-quick-add__btn{
    margin-top: 15px;
    --border-offset: none;
    min-width: calc(12rem + var(--buttons-border-width) * 2);
    min-height: calc(4.5rem + var(--buttons-border-width) * 2);
}

.er-quick-add__btn:hover{
   --border-offset: none;
}